Subject: Re: [RFC PATCH 0/5] powerpc: KASAN for 64-bit Book3E

From: Daniel Axtens <[email-masked]>
Date: Tue, 19 Feb 2019 17:35:51 +1100

Hi Balbir,

> Thanks for following through with this, could you please share details on
> how you've been testing this?
>
> I know qemu supports qemu -cpu e6500, but beyond that what does the machine
> look like?

I've been using a T4240RDB, so real hardware. It boots both the QorIQ
Yocto-based distro and Debian ppc64. I have run parts of kselftest and
am currently running LTP - so far no errors have triggered.

Regards,
Daniel

> Balbir Singh.